[Buildroot] [PATCH 2/2] libcurl: packages that use it need mmu also

Thomas Petazzoni thomas.petazzoni at free-electrons.com
Thu Feb 14 13:47:13 UTC 2013


Dear Gustavo Zacarias,

On Thu, 14 Feb 2013 10:03:01 -0300, Gustavo Zacarias wrote:
> Fixes:
> http://autobuild.buildroot.net/results/b812b8931a7291ea8969c9818aea1044ee302c20
> 
> Signed-off-by: Gustavo Zacarias <gustavo at zacarias.com.ar>

I don't agree. I believe the libcurl package should not depend on
BR2_USE_MMU instead. I have a patch that I'll send as a reply to this
e-mail.

Best regards,

Thomas
-- 
Thomas Petazzoni, Free Electrons
Kernel, drivers, real-time and embedded Linux
development, consulting, training and support.
http://free-electrons.com



More information about the buildroot mailing list